<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE HTML>
<html>
<head>
<title>Animus A Blogging Category Flat Bootstarp Resposive Website Template | 404 :: w3layouts</title>
<link href="/static/css/bootstrap.css" rel="stylesheet" type="text/css" media="all">
<link href="/static/css/style.css" rel="stylesheet" type="text/css" media="all" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Graphic Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>
<script src="/static/js/jquery.min.js"></script>
<link rel="stylesheet" href="/static/css/swipebox.css">
 <!------ Light Box ------>
    <script src="js/jquery.swipebox.min.js"></script> 
    <script type="text/javascript">
		jQuery(function($) {
			$(".swipebox").swipebox();
		});
	</script>
    <!------ Eng Light Box ------>

</head>
<body>
<!-- header -->
<div class="banner">
	<div class="container">
		<div class="header">
			<div class="logo">
				<a href="index.html"><img src="/static/images/logo.png" class="img-responsive" alt="" /></a>
			</div>
			<div class="header-right">
				<ul>
					<li><a href="#"><i class="fb"> </i></a></li>
					<li><a href="#"><i class="twt"> </i></a></li>
				<li>
				<div class="search2">
					<form>
						<input type="text" value="Search.." onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Search..';}">
						<input type="submit" value="">
					</form>
				</div></li>
					<div class="clearfix"></div>
				</ul>
					
			</div>
				<div class="clearfix"> </div>
			</div>
				<div class="head-nav">
					<span class="menu"> </span>
						<ul class="cl-effect-15">
							<li><a href="index.html" data-hover="HOME">HOME</a></li>
							<li><a href="about.html" data-hover="ABOUT">ABOUT</a></li>
							<li><a href="questions.html" data-hover="QUESTIONS">QUESTIONS</a></li>
							<li class="active"><a href="404.html" >ARCHIVES</a></li>
							<li><a href="contact.html" data-hover="CONTACT">CONTACT</a></li>
								<div class="clearfix"> </div>
						</ul>
				</div>

						<!-- script-for-nav -->
					<script>
						$( "span.menu" ).click(function() {
						  $( ".head-nav ul" ).slideToggle(300, function() {
							// Animation complete.
						  });
						});
					</script>
				<!-- script-for-nav --> 					 
	</div> 
</div>
<!-- header -->
<div class="main">
<div class="container">
<div class="error-404 text-center">
			<h1>404</h1>
				<p>this link dead link</p>
				<a class="b-home" href="index.html">Back to Home</a>
		</div>
</div>
</div>
<!-- footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-3 copy">
				<div class="top1">
					<i class="ham"></i>
				</div>
				<div class="top2">
					<h6>Copyrights © 2015 Graphic</h6>
					<p>All rights reserved</p>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="col-md-3 copy">
				<div class="top1">
					<i class="men"></i>
				</div>
				<div class="top2">
					<h6>Template by: </h6>
					<p><a href="http://w3layouts.com/">W3layouts</a></p>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="col-md-3 copy">
				<div class="top1">
					<i class="app"></i>
				</div>
				<div class="top2">
					<h6>Images From: </h6>
					<p><a href="#"> www.wallcoo.net</a></p>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="col-md-3 copy">
				<div class="top1">
					<i class="lik"></i>
				</div>
				<div class="top2">
					<h6>Website </h6>
					<p><a href="#"> www.yourblog.com</a></p>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>
<!-- footer -->
</body>
</html>